<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="bea73720cc46e8f64ad6aaa7c72567bc">
  <dict>
    <!--2023-04-24 17:00:44.0-->
    <bool key="carrier_volte_available_bool">true</bool>
  </dict>
</config>
